/* default stylesheet */
html, body {
  background-color: #FFFFFF;
  color: #595959;
  margin: 0;
  height: 100%;
  font-size: 13px;
  color: #595959;
  font-family: Arial,Helvetica,sans-selif;
  }
#wrapper{
  width:1200px;
  position: relative;
  margin:0 auto;
  }
/* --------------------------------------- float hack対策 ----*/
div.institution_operation ul:after,
ul#required_box:after,
div#download_box:after,
#list_main .pagination_area:after,
div.search_form .download_box dl:after,
dl#moon_selection:after,
dl.search_meedical:after,
#user_Details_box dl.user_Details:after,
#meedical_Details_box dl.meedical_Details_2:after,
#meedical_Details_box dl.meedical_Details:after,
div.search_submit_1:after,
div.search_submit_2:after,
#error_explanation:after,
div#menu_all_box:after,
div#title:after,
div#header_menu .info_area:after,
#header_menu:after,
div.login_frame_box form.new_user_session dl:after{
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
  }



/* ----------------------- ボタンロールオーバー（フォーム） ----*/
input.btn{
  display: block;
  height: 0;
  padding-top: 26px;
  overflow: hidden;
  width: 96px;
  text-align:center;
  margin:0 auto;
  cursor:pointer;
  }
input.header_btn{
  display: block;
  height: 0;
  padding-top: 26px;
  overflow: hidden;
  width: 90px;
  text-align:right;
  cursor:pointer;
  }
input.main_btn{
  display: block;
  height: 0;
  padding-top: 30px;
  overflow: hidden;
  width: 84px;
  text-align:right;
  cursor:pointer;
  }
input.search_btn{
  display: block;
  height: 0;
  padding-top: 27px;
  padding:27px 2px 0 2px;
  overflow: hidden;
  width: 96px;
  text-align:right;
  float:left;
  cursor:pointer;
  margin-right: 4px;
  }
input.sub_btn{
  display: block;
  height: 0;
  padding-top: 22px;
  overflow: hidden;
  width: 61px;
  text-align:right;
  float:left;
  border:none;
  cursor:pointer;
  }
.download_box input.pdf_box,
.download_box input.csv_box{
  display: block;
  height: 0;
  padding-top: 49px;
  overflow: hidden;
  width: 113px;
  text-align:center;
  margin:0 auto;
  cursor:pointer;
  }
input.download_btn{
  display: block;
  height: 0;
  padding-top: 26px;
  overflow: hidden;
  width: 166px;
  text-align:center;
  margin:0 auto;
  cursor:pointer;
  }
/* ----------------------- マウス オフ時 ----*/
input#btn_login{
  background: url(../images/btn/btn_login.gif) no-repeat;/* ログイン */
  border-width: 0;
  }
input#Logout_btn{
  background: url(../images/btn/btn_logout.gif) no-repeat;/* ログアウト */
  border-width:0;
  }
input#top_btn{
  background: url(../images/btn/btn_TopBack.gif) no-repeat;/* topへ戻る */
  border-width:0;
  }
input#selected_btn{
  background: url(../images/btn/btn_selected.gif) no-repeat;/* 選択PDF */
  border-width:0;
  }
input#selected_btn[disabled]{
  background: url(../images/btn/btn_no_selected.gif) no-repeat;/* 選択PDFボタン無効時 */
  }
input#all_btn{
  background: url(../images/btn/btn_all.gif) no-repeat;/* 全件PDF */
  border-width:0;
  }
input#csvdownload_btn{
  background: url(../images/btn/btn_csv_download.gif) no-repeat;/* csvダウンロード */
  border-width:0;
  }
input#new_btn{
  background: url(../images/btn/btn_new.gif) no-repeat;/* 新規登録 */
  border-width:0;
  }
input#back_btn{
  background: url(../images/btn/btn_Back.gif) no-repeat;/* 戻る */
  border-width:0;
  }
input#clear_btn{
  background: url(../images/btn/btn_clear.gif) no-repeat;/* クリア */
  border-width:0;
  }
input#extract_btn{
  background: url(../images/btn/btn_extract.gif) no-repeat;/* 抽出 */
  border-width:0;
  }
input#register_btn{
  background: url(../images/btn/btn_register.gif) no-repeat;/* 登録 */
  border-width:0;
  }
input#edit_btn{
  background: url(../images/btn/btn_edit.gif) no-repeat;/* 編集 */
  border-width:0;
  }
input#btn_updating{
  background: url(../images/btn/btn_updating.gif) no-repeat;/* 更新 */
  border-width:0;
  }
input#selection_btn{
  background: url(../images/btn/btn_selection.gif) no-repeat;/* 選択 */
  border-width:0;
  }
.download_box input.pdf_box{
  background: url(../images/btn/btn_pdf.gif) no-repeat;/* pdf */
  border-width:0;
  }
.download_box input.csv_box{
  background: url(../images/btn/btn_csv.gif) no-repeat;/* csv */
  border-width:0;
  }
/* ----------------------- マウス オン時 ----*/
input#btn_login:hover {
    background: url(../images/btn/btn_login.gif) no-repeat 0 -26px;/* ログイン */
  }
input#Logout_btn:hover {
    background: url(../images/btn/btn_logout.gif) no-repeat 0 -26px;/* ログアウト */
  }
input#top_btn:hover {
    background: url(../images/btn/btn_TopBack.gif) no-repeat 0 -26px;/* topへ戻る */
  }
input#selected_btn:hover {
    background: url(../images/btn/btn_selected.gif) no-repeat 0 -26px;/* 選択PDF */
  }
input#selected_btn[disabled]:hover{
  background: url(../images/btn/btn_no_selected.gif) no-repeat;/* 選択PDFボタン無効時 */
  }
input#all_btn:hover {
    background: url(../images/btn/btn_all.gif) no-repeat 0 -26px;/* 全件PDF */
  }
input#csvdownload_btn:hover {
    background: url(../images/btn/btn_csv_download.gif) no-repeat 0 -26px;/* csvダウンロード */
  }
input#new_btn:hover {
    background: url(../images/btn/btn_new.gif) no-repeat 0 -30px;/* 新規登録 */
  }
input#back_btn:hover {
    background: url(../images/btn/btn_Back.gif) no-repeat 0 -27px;/* 戻る */
  }
input#clear_btn:hover {
    background: url(../images/btn/btn_clear.gif) no-repeat 0 -27px;/* クリア */
  }
input#extract_btn:hover {
    background: url(../images/btn/btn_extract.gif) no-repeat 0 -27px;/* 抽出 */
  }
input#register_btn:hover {
    background: url(../images/btn/btn_register.gif) no-repeat 0 -27px;/* 登録 */
  }
input#btn_updating:hover {
    background: url(../images/btn/btn_updating.gif) no-repeat 0 -27px;/* 更新 */
  }
input#edit_btn:hover {
    background: url(../images/btn/btn_edit.gif) no-repeat 0 -27px;/* 編集 */
  }
input#selection_btn:hover {
    background: url(../images/btn/btn_selection.gif) no-repeat 0 -22px;/* 選択 */
  }
.download_box input.pdf_box:hover  {
    background: url(../images/btn/btn_pdf.gif) no-repeat 0 -49px;/* pdf */
  }
.download_box input.csv_box:hover {
    background: url(../images/btn/btn_csv.gif) no-repeat 0 -49px;/* csv */
  }
a.opacity,
table.users > tbody > tr > td.operation a{
  display:inline-block;
  }
table.institutions > tbody > tr > td.operation:hover img,
table.institutions > tbody > tr > td.operation:active img,
table.institutions > tbody > tr > td.m_details:hover img,
table.institutions > tbody > tr > td.m_details:active img,
a.opacity:hover img,
a.opacity:active img,
table.users > tbody > tr > td.operation a:hover img,
table.users > tbody > tr > td.operation a:active img{
  -moz-opacity:0.8;
  opacity:0.8;
  filter:alpha(opacity=70);
  border-style:none;
  }
/* ----------------------------------- Loginページスタイル ----*/

div.login_all_box {
  width: 398px;
  text-align: center;
  margin: 0 auto 25px;
  padding-top:100px;
  }
.login_main_box .login_logo_box img{
  width:241px;
  text-align:center;
  margin:0 auto;
  }
div.login_frame_box{
  background: #f5f3ee url(../images/login_bg.gif) repeat-y;
  width: 398px;
  margin:15px auto 0;
  }
div.login_frame_box h1{
  height:53px;
  padding-bottom:15px;
  }
div.login_frame_box form.new_user_session{
  width:355px;
  text-align:center;
  margin:0 auto;
  padding-top:10px;
  }
div.login_frame_box form.new_user_session dl{
  width:355px;
  text-align:center;
  margin: 0 auto 11px;
  }
div.login_frame_box form.new_user_session dt{
  width:147px;
  float:left;
  text-align:right;
  color:#595959;
  font-size:13px;
  line-height:20px;
  vertical-align:bottom;
  }
div.login_frame_box form.new_user_session dd{
  width:200px;
  float:right;
  text-align:left;
  color:#595959;
  font-size:13px;
  }
div.login_frame_box form.new_user_session .ime_off{
  width:165px;
  border:1px solid #cccccc;
    padding: 3px;
    color: #595959;
    background: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;/* Webkit */
  -webkit-box-shadow: 1px 1px 1px #fff;/* Webkit */
  -moz-box-shadow: 1px 1px 1px #fff;/* Firefox */
  -moz-border-radius: 3px;/* Firefox */
  }
div.login_submit_box {
    clear: both;
  padding-top:9px;
  text-align:center;
  margin:0 auto;
  }
  div.maintenance_message_box {
    width: 100%;
  }
  div.maintenance_messages {
    font-family: Arial,'ＭＳ ゴシック',monospace;
    font-weight: bold;
    text-align: left;
    padding-bottom:30px;
    color: #c7243a;
    width: 490px;
    margin: 0 auto;
  }
  div.login_note_box {
  padding-bottom:40px;
    color: #595959;
}

.notice {
    color: #00aa00;
}

.alert {
    color: #aa0000;
}







/* ----------------------------------- 管理者向けメニューページスタイル ----*/
div#header {
  height: 50px;
  width: 1200px;
  margin:0 auto 10px;
  background-image: url("../images/header_bg.gif");
}
div#page_header {
  height: 50px;
  width: 1200px;
  margin:0 auto;
  background-image: url("../images/header_login_bg.gif");
}
div#page_header > .header_logo {
    text-align: left;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 13pt;
    width: 5%;
    float: left;
}

div#page_header > .header_npo_name {
    text-align: left;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 13pt;
    width: 45%;
    float: left;
}

div#page_header > .header_system_name {
    text-align: right;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 13pt;
    width: 50%;
    float: left;
}

div#header_menu {
  width: 1000px;
  margin:0 auto;
  text-align:center;
  margin-bottom:30px
  }

div#header_menu > .info_area {
    width: 50%;
  height:26px;
    float: left;
    text-align: left;
  }
div#header_menu .info_area p{
  height:26px;
  line-height:26px;
  font-size:14px;
  }
div#header_menu .info_area img{
  float:left;
  margin-right:10px;
  }
div#header_menu > .link_area{
  width: 50%;
  height:26px;
  float: right;
  text-align: right;
  }
div#header_menu > .link_area #Logout_btn{
  position: absolute;
  right: 100px;
  top: 60px;
  }
div#header_menu > .link_area #top_btn{
  position: absolute;
  right: 195px;
  top: 60px;
  }

a > img {
    border-style: none;
}

div#footer {
  height: 50px;
  width: 1200px;
  text-align: center;
  margin:100px auto 0;
  line-height:50px;
  font-size: 8pt;
  background-image: url("../images/footer_bg.gif");
  position: relative;
  top: 4px;
  }

div#content {
  text-align:center;
  margin:0 auto;
  width:1200px;
  }

div#title{
  width:800px;
  text-align:center;
  margin:0 auto;
  padding-bottom:30px;
  }
div#title img{
  padding-bottom:8px;
  }
div#title h1{
  width: 784px;
  height: 40px;
  text-align: center;
  margin:0 auto 4px;
  padding-left:10px;
  border-left:#13b9db solid 6px;
  line-height: 36px;
  text-align:left;
  font-size: 18px;
  color: #595959;
  }
/* 吹き出しスタイル*/
div.message#b1 {
  text-align:center;
  float: left;
  margin: 0 0 0 20px;
  border-left: 10px solid #3cc5e1;
  border-bottom: 10px solid transparent;
  -border-bottom-color: white;
  position:relative;
  }
div.message#b1 p.body {
  position:relative;
  float: left;
  padding: 10px 20px;
  margin: 0 0 0 -30px;
  border-radius: 5px;
  background: #3cc5e1;
  text-align:left;
  color: white;
  -position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-image: -webkit-linear-gradient(top, #7cd8eb, #28bfde);
  background: -moz-linear-gradient(top,  #7cd8eb,  #28bfde);  /* Firefox用 */
  -pie-background: linear-gradient(#7cd8eb, #28bfde);
  behavior: url(javascripts/PIE.htc);
  }
div.message#r2 {
  text-align:center;
  float: left;
  margin: 0 0 0 20px;
  border-left: 10px solid #fa3030;
  border-bottom: 10px solid transparent;
  -border-bottom-color: white;
  position:relative;
  }
div.message#r2 p.body {
  position:relative;
  float: left;
  padding: 10px 20px;
  margin: 0 0 0 -30px;
  border-radius: 5px;
  background: #3cc5e1;
  text-align:left;
  color: white;
  -position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-image: -webkit-linear-gradient(top, #fb7676, #fa3030);
  background: -moz-linear-gradient(top,  #fb7676,  #fa3030);  /* Firefox用 */
  -pie-background: linear-gradient(#fb7676, #fa3030);
  behavior: url(javascripts/PIE.htc);
  }


div#menu_all_box {
  width:760px;
  text-align:center;
  margin:0 auto;
  padding-bottom:130px;
  }
div#menu_all_box ul.left{
  width:367px;
  padding-right:26px;
  float:left;
  }
div#menu_all_box ul.right{
  width:367px;
  float:right;
  }
div#menu_all_box ul.left li{
  padding-bottom:20px;
  }

div#subtitle{
  width:800px;
  text-align:center;
  margin:0 auto;
  padding-bottom:10px;
  }
div#subtitle img.title_icon{
  display:inline;
  padding-right:8px;
  }
div#subtitle img.border{
  padding-bottom:8px;
  }
div#subtitle h2{
  width: 784px;
  height: 30px;
  text-align: center;
  margin:0 0 4px;
  padding-left:0px;
  /* border-left:#13b9db solid 6px; */
  line-height: 30px;
  text-align:left;
  font-size: 16px;
  color: #595959;
  }

div#download_list_box{
  width:760px;
  text-align:center;
  margin:0 auto;
  padding-bottom:130px;
  }

div#download_list_box img{
  display:inline;
  vertical-align:middle;
  padding-right:7px;
  }
div#download_list_box ul li{
  text-align:left;
  float:left;
  display:block;
  width:600px;
  height:30px;
  line-height:30px;
  list-style-type:none;
  }

/* ----------------------------------- 各リストテーブルスタイル ----*/
div.list {
    clear: both;
}
table.logs,
table.users,
table.institutions{
  width: 100%;
  border-style: solid;
  border-color: #b1b1b1;
  float:none;
  }

table tr.odd td {
  background-color: #FFCC99;
  }
table.result_datas > thead > tr,
table.logs > thead > tr,
table.users > thead > tr,
table.institutions > thead > tr {
  background-color:#e0eaed;
  color:#228cac;
  height: 30px;
  font-size:12px;
  }

table.users > thead > tr > th {
  border-style: solid;
  border-color: #b1b1b1;
  }
table.users > thead > tr > th.login {
  width: 70px;
  text-align:center;
  }

table.users > thead > tr > th.name {
  width: 210px;
  text-align:center;
  }

table.users > thead > tr > th.kind {
  width: 66px;
  text-align:center;
  }

table.users > thead > tr > th.alive {
  width: 64px;
  text-align:center;
  }

table.users > thead > tr > th.last_login_at {
  width: 132px;
  text-align:center;
  }

table.users > thead > tr > th.last_login_ip {
  width: 115px;
  text-align:center;
  }

table.users > thead > tr > th.operation {
  width: 103px;
  text-align:center;
  }

table.users > tbody > tr {
    height: 30px;
}

table.users > tbody > tr > td {
    border-style: solid;
    border-color: #b1b1b1;
}

table.users > tbody > tr > td.login {
  text-align:left;
  padding:5px;
  }

table.users > tbody > tr > td.name {
  text-align:left;
  padding:5px;
  }

table.users > tbody > tr > td.kind {
    text-align: center;
}

table.users > tbody > tr > td.alive img{
    text-align: center;
  margin:0 auto;
}

table.users > tbody > tr > td.last_login_at {
    text-align: center;
}

table.users > tbody > tr > td.last_login_ip {
    text-align: center;
}

table.users > tbody > tr > td.operation {
  text-align: center;
  margin:0 auto;
  width:211px;
  }
div.password,
table.users > tbody > tr > td.operation a{
  float:left;
  padding:5px 2px;
  }
table.users > tbody > tr.even_line {
    background-color: #ffffff;
}


table.institutions > thead > tr > th {
    border-style: solid;
    border-color: #B1B1B1;
}

table.institutions > thead > tr > th.code {
  width: 133px;
  text-align:center;
  }

table.institutions > thead > tr > th.abbr_medical_name {
    width: 232px;
  text-align:center;
  }

table.institutions > thead > tr > th.alive_user {
  width: 222px;
  text-align:center;
  }

table.institutions > thead > tr > th.user_created_at {
  width: 151px;
  text-align:center;
  }
table.institutions > thead > tr > th.m_details {
  width: 59px;
  text-align:center;
  }

table.institutions > thead > tr > th.operation {
}

table.institutions > tbody > tr {
    height: 30px;
}

table.institutions > tbody > tr > td {
    border-style: solid;
    border-color: #B1B1B1;
}

table.institutions > tbody > tr > td.code {
    text-align: center;
}

table.institutions > tbody > tr > td.abbr_medical_name {
    text-align: center;
}

table.institutions > tbody > tr > td.alive_user {
    text-align: center;
}

table.institutions > tbody > tr > td.user_created_at {
    text-align: center;
}
table.institutions > tbody > tr > td.m_details img {
  text-align: center;
  width:41px;
  margin:0 auto;
  }
table.institutions > tbody > tr > td.operation {
  text-align: center;
  }
table.institutions > tbody > tr > td.operation img{
  text-align: center;
  margin:0 auto;
  }

table.institutions > tbody > tr.even_line {
  background-color: #ffffff;
  }

/* ----------------------------------- ユーザマスタ一覧 ページスタイル ----*/
div.search_form {
  width: 802px;
  text-align:center;
  margin:0 auto;
  }
div.search_form form{
  background:url(../images/search_bg.gif) repeat-y;
  }
div.search_form form h2{
  padding-left:24px;
  color:#8c8574;
  font-size:15px;
  text-align:left;
  }
div.count_area {
  width:802px;
  margin:0 auto;
  padding:25px 0 15px;
  }
div.empty_list {
  width:802px;
  margin:0 auto;
  padding:25px 0 15px;
  }
div#list_main{
  width:900px;
  margin:0 auto;
  }
div#list_main div.new_box{
  float:left;
  text-align:left;
  padding-bottom:8px;
  }
div.pagination {
  text-align:right;
  line-height:30px;
  width:500px;
  float:right;
  }
div.pagination > span {
  padding:1px 3px;
    padding-top: 1px;
  }

div.pagination > a {
  padding:1px 3px;
  padding-top: 1px;
  text-decoration: none;
  }
div.pagination > a:hover {
  padding:1px 3px;
  padding-top: 1px;
  text-decoration: none;
  }
div.pagination > .disabled {
  border-style: none;
  }

.search_item > .search_item_label {
    width: 300px;
    height: 25px;
    line-height: 25px;
  text-align:center;
  margin:0 auto;
  }
.search_item > .search_item_label dt{
  float:left;
  width:150px;
  text-align:right;
  }
.search_item > .search_item_label dd{
  float:left;
  }
div.search_submit_1{
  clear: both;
  text-align:center;
  margin:0 auto;
  padding:7px 0 15px;
  width:97px;
  }
div.search_submit_2{
  clear: both;
  text-align:center;
  margin:0 auto;
  padding:7px 0 15px;
  width:200px;
  }



/* ----------------------------------- ユーザマスタ新規登録 ページスタイル ----*/
div.user_form_div {
  width: 800px;
  margin:0 auto;
  text-align:center;
  }
div.user_form_div table.new_user{
  width:600px;
  text-align:center;
  margin:0 auto 10px;
  }
div.user_form_div table.new_user td{
  padding-bottom:5px;
  }
div.user_form_div table.new_user td.title{
  text-align:right;
  width:90px;
  }
div.user_form_div table.new_user td.note{
  text-align:left;
  width:200px;
  }
div.user_form_div table.new_user td.sub{
  text-align:left;
  width:230px;
  line-height:130%;
  }
div.user_form_div table.new_user input#user_login{
  width:165px;
  text-align:left;
  border:1px solid #cccccc;
    padding: 3px;
    color: #595959;
    background: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;/* Webkit */
  -webkit-box-shadow: 1px 1px 1px #fff;/* Webkit */
  -moz-box-shadow: 1px 1px 1px #fff;/* Firefox */
  -moz-border-radius: 3px;/* Firefox */
  }
div.user_form_div table.new_user input#user_name{
  width:240px;
  text-align:left;
  border:1px solid #cccccc;
    padding: 3px;
    color: #595959;
    background: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;/* Webkit */
  -webkit-box-shadow: 1px 1px 1px #fff;/* Webkit */
  -moz-box-shadow: 1px 1px 1px #fff;/* Firefox */
  -moz-border-radius: 3px;/* Firefox */
  }
div.user_form_div table.new_user
span.required {
  font-weight: bold;
  color: red;
  }
li.required {
  color: red;
  text-align:right;
  float:right;
  width:600px;
  padding:0 50px 10px 0;
  }

/* ----------------------------------- ユーザマスタエラー ページスタイル ----*/
#error_explanation{
  width: 570px;
  margin:0 auto 30px;
  text-align:center;
  border: 2px solid red;
  }
#error_explanation #icon{
  float:left;
  padding:20px 30px 20px 30px;
  width:58px;
  height:51px;
  vertical-align:middle;
  }
#error_explanation dl{
  width:432px;
  float:left;
  padding:20px 20px 20px 0;
  }
#error_explanation dt{
  color:red;
  font-size:15px;
  text-align:left;
  padding-bottom:10px;
  }
#error_explanation dd{
  text-align:left;
  }


/* ----------------------------------- ユーザマスタ詳細 ページスタイル ----*/
#user_Details_box{
  width:370px;
  text-align:center;
  margin:0 auto;
  }
#user_Details_box dl.user_Details{
  padding-bottom:1px;
  }
#user_Details_box dl.user_Details dt{
  float:left;
  width:90px;
  text-align:left;
  padding:2px 3px;
  border-right:1px solid #f3efe7;
  background-color:#fff;

  }
#user_Details_box dl.user_Details dd{
  text-align:left;
  padding:2px 3px;
  background-color:#fff;
  width:267px;
  float:left;
  }


/* ----------------------------------- 医療機関マスタ詳細 ページスタイル ----*/
#meedical_Details_box{
  width:450px;
  text-align:center;
  margin:0 auto;
  }
#meedical_Details_box dl.meedical_Details{
  padding-bottom:1px;
  }
#meedical_Details_box dl.meedical_Details dt{
  float:left;
  width:110px;
  text-align:left;
  padding:5px;
  border-right:1px solid #f3efe7;
  background-color:#fff;

  }
#meedical_Details_box dl.meedical_Details dd{
  text-align:left;
  padding:5px;
  background-color:#fff;
  width:317px;
  float:left;
  }
#meedical_Details_box dl.meedical_Details_2{
border-bottom:1px solid #fff;
}
#meedical_Details_box dl.meedical_Details_2 dt{
  float:left;
  width:109px;
  text-align:left;
  padding:5px;
  border-right:1px solid #faf9f5;
  background-color:#eeeae1;
  border-left:1px solid #fff;
  }
#meedical_Details_box dl.meedical_Details_2 dd{
  text-align:left;
  padding:5px;
  width:315px;
  float:left;
  background-color:#eeeae1;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
  }


/* ----------------------------------- 医療機関管理・一覧 ページスタイル ----*/

dl.search_meedical{
  width:600px;
  text-align:center;
  margin:0 auto;
  padding-bottom:5px;
  }
dl.search_meedical dt{
  float:left;
  width:170px;
  text-align:right;
  }
dl.search_meedical dd{
  float:left;
  text-align:left;
  }
dl.search_meedical dd.user_selection{
  padding-right:10px;
  }
dl.search_meedical dd.user_selection input#user_status{
  margin-right:2px;
  }
input#institution_code{
  width: 200px;
  text-align: left;
  border: 1px solid #CCC;
  padding: 3px;
  color: #595959;
  background: white;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 1px 1px 1px #fff;
  -moz-box-shadow: 1px 1px 1px #fff;
  -moz-border-radius: 3px;
  }
input#institution_name{
  width: 350px;
  text-align: left;
  border: 1px solid #CCC;
  padding: 3px;
  color: #595959;
  background: white;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 1px 1px 1px #fff;
  -moz-box-shadow: 1px 1px 1px #fff;
  -moz-border-radius: 3px;
  }


/* ----------------------------------- 支払情報照会 ページスタイル ----*/
dl#moon_selection{
  width:320px;
  text-align:center;
  margin:0 auto 30px;
  font-size:14px;
  }
dl#moon_selection dt{
  float:left;
  width:100px;
  text-align:right;
  line-height:22px;
  }
dl#moon_selection dd{
  float:left;
  }
dl#moon_selection #demand_id{
  margin-right:5px;
  }

div.search_form .download_box{
  background:url(../images/download_box_bg.gif) repeat-y;
  width:534px;
  text-align:center;
  margin:0 auto;
  }
div.search_form .download_box h2{
  font-weight:normal;
  text-align:left;
  margin:10px 0 20px 30px;
  }
div.search_form .download_box dl{
  width:390px;
  text-align:center;
  margin:0 auto;
  padding-bottom:10px;
  }
div.search_form .download_box dl dt{
  float:left;
  padding:6px 10px 0 0;
  }
div.search_form .download_box dl dd{
  float:left;
  }
div.search_form .download_box dl input.pdf_box{
  padding-right:3px;
  }


/* ----------------------------------- ログ管理・一覧 ページスタイル ----*/
.search_item > .search_logs_label {
    width: 500px;
    height: 25px;
    line-height: 25px;
  text-align:center;
  margin:0 auto;
  }
.search_item > .search_logs_label dt{
  float:left;
  width:150px;
  text-align:right;
  }
.search_item > .search_logs_label dd{
  float:left;
  }
input#created_at_from,
input#created_at_to{
  width:100px;
  text-align:left;
  border:1px solid #cccccc;
    padding: 3px;
    color: #595959;
    background: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;/* Webkit */
  -webkit-box-shadow: 1px 1px 1px #fff;/* Webkit */
  -moz-box-shadow: 1px 1px 1px #fff;/* Firefox */
  -moz-border-radius: 3px;/* Firefox */
  }
.search_logs_label #user{
  width:200px;
  text-align:left;
  border:1px solid #cccccc;
    padding: 3px;
    color: #595959;
    background: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;/* Webkit */
  -webkit-box-shadow: 1px 1px 1px #fff;/* Webkit */
  -moz-box-shadow: 1px 1px 1px #fff;/* Firefox */
  -moz-border-radius: 3px;/* Firefox */
  }
table.logs > thead > tr > th{
  border-color: #B1B1B1;
  }
table.logs > thead > tr > th.level {
  width: 80px;
  text-align:center;
  }
table.logs > thead > tr > th.vtoc {
  width: 80px;
  text-align:center;
  }
table.logs > thead > tr > th.message {
  text-align: left;
  text-align:center;
  }
table.logs > thead > tr > th.user {
  width: 120px;
  text-align:center;
  }
table.logs > thead > tr > th.created_at {
  width: 150px;
  text-align:center;
  }
table.logs > tbody > tr {
  height: 30px;
  }
table.logs > tbody > tr > td {
  border-color: #B1B1B1;
  }
table.logs > tbody > tr > td.level {
  text-align: center;
  }
table.logs > tbody > tr > td.vtoc {
  text-align: center;
  }
table.logs > tbody > tr > td.message {
  text-align: left;
  padding:5px;
  }
table.logs > tbody > tr > td.user {
  text-align: center;
  }
table.logs > tbody > tr > td.created_at {
  text-align: center;
  }
table.logs > tbody > tr.even_line {
  background-color: #ffffff;
  }
tbody > tr.odd_line {
  background-color: #F8F6F1;
  }


/* ----------------------------------- 結果通知表照会 ページスタイル ----*/
div.account {
  width: 100%;
  text-align: right;
}
div.account a:hover { color: #13b9db } 
div.search_form dl.search_result_label {
  width: 600px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  margin: 0 auto;
  }
div.search_form dl.search_result_label dt{
  width:200px;
  text-align:right;
  float:left;
  }
div.search_form dl.search_result_label dd{
  float:left;
  text-align:left;
  width:400px;
  }
input#receipt_date_to,
input#receipt_date_from{
  width:100px;
  text-align:left;
  border:1px solid #cccccc;
    padding: 3px;
    color: #595959;
    background: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;/* Webkit */
  -webkit-box-shadow: 1px 1px 1px #fff;/* Webkit */
  -moz-box-shadow: 1px 1px 1px #fff;/* Firefox */
  -moz-border-radius: 3px;/* Firefox */
  }
input#patient_name_kana,
input#insurer_number{
  width:200px;
  text-align:left;
  border:1px solid #cccccc;
    padding: 3px;
    color: #595959;
    background: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;/* Webkit */
  -webkit-box-shadow: 1px 1px 1px #fff;/* Webkit */
  -moz-box-shadow: 1px 1px 1px #fff;/* Firefox */
  -moz-border-radius: 3px;/* Firefox */
  }
table.result_datas {
    width: 100%;
    border-style: solid;
    border-color: #B1B1B1;
}
table.result_datas > thead > tr {
    background-color: #E0EAED;
    height: 30px;
}
table.result_datas > thead > tr > th {
    border-style: solid;
    border-color: #B1B1B1;
}
table.result_datas > thead > tr > th.target_check {
  width: 50px;
  text-align:center;
  }
table.result_datas > thead > tr > th.receipt_date {
  width: 80px;
  text-align:center;
  }
table.result_datas > thead > tr > th.patient_name_kana {
  text-align:center;
  }

table.result_datas > thead > tr > th.insurer_number {
  width: 80px;
  text-align:center;
  }

table.result_datas > thead > tr > th.ticket_number {
  width: 120px;
  text-align:center;
  }
table.result_datas > thead > tr > th.download_count {
  width: 120px;
  text-align:center;
  }

table.result_datas > thead > tr > th.downloaded_at {
  width: 120px;
  text-align:center;
  }

table.result_datas > thead > tr > th.own_issuance {
  width: 80px;
  text-align:center;
  }

table.result_datas > tbody > tr {
  height: 30px;
  }
table.result_datas > tbody > tr > td {
  border-style: solid;
  border-color: #B1B1B1;
  }
table.result_datas > tbody > tr > td.target_check {
    text-align: center;
}

table.result_datas > tbody > tr > td.receipt_date {
    text-align: center;
}

table.result_datas > tbody > tr > td.patient_name_kana {
    text-align: left;
  padding:5px;
  }

table.result_datas > tbody > tr > td.insurer_number {
    text-align: center;
}

table.result_datas > tbody > tr > td.ticket_number {
    text-align: center;
}

table.result_datas > tbody > tr > td.download_count {
    text-align: center;
}

table.result_datas > tbody > tr > td.downloaded_at {
    text-align: center;
}

table.result_datas > tbody > tr > td.own_issuance {
    text-align: center;
}
div#download_box{
  width:342px;
  text-align:center;
  margin:0 auto;
  padding-top:20px;
  }
div#download_box dl{
  float:left;
  padding:0 2px;
  }
div#download_box dt{
  padding-bottom:3px;
  }


/* ----------------------------------- 請求状況一覧 ページスタイル ----*/
input#receipt_date_from {
    width: 80px;
}
input#receipt_date_to {
    width: 80px;
}
input#insurer_number {
    width: 80px;
}

table.demand_processes {
    width: 100%;
    border-style: solid;
    border-color: #B1B1B1;
}

table.demand_processes > thead > tr {
    background-color: #E0EAED;
    height: 30px;
  color: #228CAC;
}

table.demand_processes > thead > tr > th {
  border-style: solid;
  border-color: #B1B1B1;
  }
table.demand_processes > thead > tr > th.receipt_date {
  width: 80px;
  text-align:center;
  }
table.demand_processes > thead > tr > th.receive_date {
  width: 80px;
  text-align:center;
  }
table.demand_processes > thead > tr > th.name_kana {
  text-align:center;
  }
table.demand_processes > thead > tr > th.insurer_number {
  width: 80px;
  text-align:center;
  }
table.demand_processes > thead > tr > th.blood_data_flag {
  width: 80px;
  text-align:center;
  }
table.demand_processes > thead > tr > th.error_flag {
  width: 60px;
  text-align:center;
  }
table.demand_processes > thead > tr > th.result_flag {
  width: 60px;
  text-align:center;
  }
table.demand_processes > thead > tr > th.demand_flag {
  width: 80px;
  text-align:center;
  }
table.demand_processes > thead > tr > th.claim_amount {
  width: 60px;
  text-align:center;
  line-height:130%;
  padding:3px 0;
  }
table.demand_processes > thead > tr > th.obligation_amount {
  width: 60px;
  text-align:center;
  line-height:130%;
  padding:3px 0;
  }
table.demand_processes > tbody > tr {
  text-align:center;
  height: 30px;
  }

table.demand_processes > tbody > tr > td {
    border-style: solid;
    border-color: #B1B1B1;
}

table.demand_processes > tbody > tr > td.receipt_date {
    text-align: center;
}

table.demand_processes > tbody > tr > td.receive_date {
    text-align: center;
}

table.demand_processes > tbody > tr > td.name_kana {
  text-align: left;
  padding:5px;
  }

table.demand_processes > tbody > tr > td.insurer_number {
    text-align: center;
}

table.demand_processes > tbody > tr > td.blood_data_flag {
    text-align: center;
}

table.demand_processes > tbody > tr > td.error_flag {
    text-align: center;
}

table.demand_processes > tbody > tr > td.result_flag {
    text-align: center;
}

table.demand_processes > tbody > tr > td.demand_flag {
    text-align: center;
}

table.demand_processes > tbody > tr > td.claim_amount {
  text-align: right;
  padding:5px;
  }

table.demand_processes > tbody > tr > td.obligation_amount {
  text-align: right;
  padding:5px
  }

div#additional_area {
    width: 100%;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
div#selected_download {
    margin-top: 20px;
    margin-right: 3px;
    margin-left: 280px;
    float: left;
}

div#all_download {
    margin-top: 20px;
    margin-right: 200px;
    margin-left: 3px;
    float: left;
}

div.button_box {
    text-align: center;
    clear: left;
}
/* ----------------------------------- 医療機関管理・詳細 ページスタイル ----*/
div.institution_operation{
	width:800px;
	text-align:center;
	margin:0 auto;
	padding-bottom:10px;
	position:relative;
	overflow:hidden;
	}
div.institution_operation ul{
text-align:center;
	}
div.institution_operation li{
 display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding-right: 1px;
	}
div.institution_operation a:hover { color: #13b9db } 

